Bug 231959 - HWCERT: PRIMERGY TX150 S5 [Goto Cert]
HWCERT: PRIMERGY TX150 S5
Status: CLOSED DUPLICATE of bug 227489
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anders
Red Hat Hardware Certification
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-13 04:15 EDT by Anders
Modified: 2016-08-27 16:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7861 None None None 2012-07-12 06:16:26 EDT
Certification Workflow Engine(Live) 231959 None None None 2016-08-27 16:04 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.